Install python-lzma needed to support Packages.xz on piuparts hosts.